<?php 
require('../cfg/res.php');
$sql_listai='select *from item0';
$res_listai=mysql_query($sql_listai,$link_vcrx); 
?>
<table>

<tr>
<th></th>
<th>CODIGO</th>
<th>DESCRI</th>
</tr>

<?php 

while($r_listai=mysql_fetch_assoc($res_listai))
{
?>
<tr>
<td><input type="image" src="http://vcrxol.com/_img/ico_modify.png" width="15" onclick="edit_i('<?php echo $r_listai['item_codigo'];?>');" /></td>
<td><?php echo $r_listai['item_codigo'];?></td>
<td><?php echo $r_listai['item_descri'];?></td>
</tr>

<?php	
}

?>

</table>
